{
  "format_version": "1.8.0",
  "minecraft:spawn_rules": {
    "description": {
      "identifier": "hb_we:sapphire_ore_turtle",
      "population_control": "animal"
    },
    "conditions": [
      {
        "minecraft:weight": {
          "default": 40
        },
        "minecraft:density_limit": {
          "surface": 0,
          "underground": 5
        },
        "minecraft:spawns_underground": {},
        "minecraft:biome_filter": {
          "any_of": [
            {
              "test": "has_biome_tag",
              "operator": "\u003d\u003d",
              "value": "lush_caves"
            },
            {
              "test": "has_biome_tag",
              "operator": "\u003d\u003d",
              "value": "deep_dark"
            }
          ]
        },
        "minecraft:difficulty_filter": {
          "min": "easy",
          "max": "hard"
        }
      }
    ]
  }
}